# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'CurrecnyApp' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for CurrecnyApp
  pod 'CombineCocoa'
  pod 'NVActivityIndicatorView' , '~> 4.8.0'
  pod 'IQKeyboardManagerSwift'
  pod 'SwiftyJSON'
  pod 'Alamofire'
  pod 'ReachabilitySwift'
  pod 'Wormholy', :configurations => ['Debug']
  pod 'CRRefresh'
  pod 'ActionSheetPicker-3.0'
  pod 'SnapKit'
  
  target 'CurrecnyAppTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'CurrecnyAppUITests' do
    # Pods for testing
  end

end
